unrolled.hpp File Reference

Defines `boost::hana::detail::variadic::reverse_apply_unrolled`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Detailed Description

Defines `boost::hana::detail::variadic::reverse_apply_unrolled`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)